0 Replies Latest reply on Jul 24, 2015 9:20 AM by marge joseph

    Is version of JPBM compatible with jdk 1.7?

    marge joseph Newbie

      We are moving from jdk 1.6 to 1.7.  Our jar file in use is JBPM-3.0.jar from 6-24-2005.  Would it be compatible?